/* CSS Document */
.table a {
	color: #8ab933;
}
a {
	text-decoration:underline;
}
.box-static.box-color a {
	color:#ffffff;
}
.box-static.box-color a:hover {
	color: #E9E9E9;
}

a:hover, a.btn, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .nav-main a, a.fa-bars {
	text-decoration:none;
}
#topBar ul li a, #mainMenu ul li a, #topMain ul li a {
    text-transform: none;
	text-decoration:none;
}
#header a.logo>img {
    height: 36px;
}
#header.fixed #topNav a.logo>img {
    height: 36px;
	margin-top:3px;
}
section.page-header {
	background-color: #3A658C;
	color:#ffffff;
	background: #3A658C url(../../../../images/main-bg-header.jpg);
	/**background-size: auto !important;**/
	background-position: 50% 50%;
	background-repeat:repeat;
}
.tp-dottedoverlay						{	background-repeat:repeat;width:100%;height:100%;position:absolute;top:0px;left:0px;z-index:4}
.tp-dottedoverlay.twoxtwo				{	background:url(../plugins/slider.revolution.v5/assets/gridtile.png)}
.tp-dottedoverlay.twoxtwowhite			{	background:url(../plugins/slider.revolution.v5/assets/gridtile_white.png)}
.tp-dottedoverlay.threexthree			{	background:url(../plugins/slider.revolution.v5/assets/gridtile_3x3.png)}
.tp-dottedoverlay.threexthreewhite		{	background:url(../plugins/slider.revolution.v5/assets/gridtile_3x3_white.png)}

@media only screen and (min-width:501px) and (max-width:1024px) {
	#mainHeader #fieldsUrl{
		width:85% !important;
	}
	#inputdiv-0, #inputdiv-0 .input-append {text-align:left;}
	#mainHeader #fieldsUrl2{
		width:35% !important;
		font-size:16px !important;
	}
	#submitForm{
		font-size:22px !important;padding:10px 2px 7px 3px !important; margin-top:1px;
	}
}
@media (max-width:500px) {
	#mainHeader #fieldsUrl{
		width:60% !important;
	}
}
@media (max-width:400px) {
	#freeval_logo {width:180px !important;}
	#mainHeader #fieldsUrl{
		width:50% !important;
	}
	#mainHeader #fieldsUrl2{
		width:40% !important;
		font-size:16px !important;
	}
	#header a.logo>img {
		height: 26px;
	margin-top:3px;
	}
}
@media only screen and (max-width: 768px) {
#topBar ul.top-links {
    margin: 0;
	float:left;
}
}
.title .rt-bubble {
background-color: #54b93c;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#5fc248),color-stop(45%,#55b83d),to(#50bf36));
background-image: -webkit-linear-gradient(#5fc248,#55b83d 45%,#50bf36);
background-image: -moz-linear-gradient(top,#5fc248,#55b83d 45%,#50bf36);
background-image: -o-linear-gradient(#5fc248,#55b83d 45%,#50bf36);
background-image: linear-gradient(#5fc248,#55b83d 45%,#50bf36);
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5fc147', endColorstr='#ff50bf35', GradientType=0);
-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.4);
-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.4);
box-shadow: inset 0 0 5px rgba(0,0,0,0.4);
color: #ffffff;
text-shadow: 0 2px 3px rgba(0,0,0,0.3);
}
.title .rt-bubble {
width: 50px;
height: 50px;
border-radius: 100% 100% 0 100%;
display: inline-block;
margin: -21px 0 0 -30px;
font-size: 25px;
position: relative;
}

.title .rt-bubble:before {
	position:relative;
	top: 9px;
	left: -3px;
	padding: 20px 16px 20px 16px;
}
.resultsTitle{
	line-height:2.3;
}
.resultsTitle .rt-bubble:before {
	position:relative;
	top: -1px;
	left: -3px;
	padding: 20px 16px 20px 16px;
}
.title .rt-bubble.rt-big-bubble {
top: -8px;
left: 1px;
width: 70px;
height: 70px;
margin: 0px 0 0 10px;
}
.title .rt-bubble.rt-big-bubble:before {
	position:relative;
	top: 9px;
left: 1px;
padding: 20px 16px 20px 16px;
font-size: 38px;
}
section.page-header h1.title {
  line-height:50px;
  font-size:36.8px;
  margin:10px 0;
  padding-top:0px;
}
.title5 .title .rt-bubble:before {
text-align: center;
display: table-cell;
vertical-align: middle;
position: absolute;
padding: 20px 14px;
}

#mainHeader #fieldsUrl, #mainHeader #fieldsUrl2{
	font-size:24px;
	background-color:#2A4667;
	color:#EEE;
	padding:22px 12px 18px 14px;
	width:85%;
	border:1px solid #404040;
}
#mainHeader #fieldsUrl{
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
}
#mainHeader #fieldsUrl2{
	float:left;
	width:100%;
	padding:23px 12px 19px 14px;
}
#mainHeader .input-group-addon{
	font-size:24px;
}
#mainHeader .input-append .btn {
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
	text-shadow: rgba(0, 0, 0, 0.74902) 0px 1px 1px;
}
#mainHeader input:focus, #mainHeader textarea:focus {
	border:1px solid #5AAB4F;
}
#mainHeader textarea {
	border:1px solid #404040;
}
#mainHeader #multiple_domain {
	font-size:24px;
	background-color:#2A4667;
	color:#EEE;
	padding:18px 12px 18px 14px;
	line-height:28px;
	width:70%;
}
#mainHeader .input-append .btn {
	font-size:24px;
	background-color:#5AAB4F !important;
	background-image:none;
	color:#EEE;
	padding:23px 12px 19px 14px;
	height:auto;
	margin-left: -1px;
	margin-top: -15px;
}
#mainHeader a {color:#ffffff; text-decoration:underline;}
#mainHeader a:hover {color:#EBEBEB; text-decoration:none;}
#mainHeader label {color:#ffffff;}
.floatleft, .rt-floatleft {
	float:left;
	margin-right: 5px;
}
.floatright, .rt-floatright {
	float:right;
	margin-left: 5px;
}

.directory-image { }
.directory-image img {width:69%;margin-top:20px;}
.directory-linktitle {font-size:22px;font-weight:bold;}

.color-icons .icon-legal {color:#6D4C41;}
.color-icons .icon-trophy {color:#FDD835;}
.color-icons .icon-trash {color:#00695C;}
.color-icons .icon-cogs {color:#455A64;}
.color-icons .icon-retweet {color:#CDDC390;}
.color-icons .icon-random {color:#01579B;}
.color-icons .icon-list-ol {color:#2F7ED0;}
.color-icons .icon-user {color:#00695C;}
.color-icons .icon-globe {color:#039BE5;}
.color-icons .icon-search {color:#9E9E9E;}
.color-icons .icon-tasks {color:#1A237E;}
.color-icons .icon-rss {color:#F57C00;}
.color-icons .icon-wrench {color:#607D8B;}
.color-icons .icon-desktop {color:#CFD8DC;}
.color-icons .icon-link {color:#37474F;}
.color-icons .icon-list {color:#33691E;}
.color-icons .icon-random {color:#7E57C2;}
.color-icons .icon-indent-right {color:#7CB342;}
.color-icons .icon-time {color:#4E342E;}
.color-icons .icon-reorder {color:#CDDC39;}
.color-icons .icon-tags {color:#B71C1C;}
.color-icons .icon-facebook {color:#425F9C;}
.color-icons .icon-key {color:#B2B200;}
.color-icons .icon-bar-chart {color:#4DBDEB;}
.color-icons .icon-undo {color:#006064;}
.color-icons .icon-building {color:#B0BEC5;}
.color-icons .icon-twitter {color:#55ACEE;}
.color-icons .icon-gear {color:#78909C;}
.color-icons .icon-check {color:#51BC38;}
.color-icons .icon-users {color:#5989F8;}

.clear:after, .clear {
	    clear: both;
}

.breadcrumb>.active {
    color: #ffffff;
}
section.page-header .breadcrumb a {
    color: #A3CE51;
}

.rt-table-price {
    font-size: 3em;
    vertical-align: top;
	line-height: 1.5em;
}

.rt-image {
    position: relative;
	-webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    -webkit-box-shadow: rgba(202,202,202,0.901961) 0px 1px 3px 0px;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgb(250,250,250);
    background-image: none;
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: rgb(243,243,243);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: rgb(243,243,243);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgb(243,243,243);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgb(243,243,243);
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: rgba(202,202,202,0.901961) 0px 1px 3px 0px;
    color: rgb(136,136,136);
    display: inline;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 20.796875px;
    margin: 5px;
    outline-color: rgb(136,136,136);
    outline-style: none;
    outline-width: 0px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
	width:100%;
}
ul.nav li.dropdown:hover ul.dropdown-menu {
	display: block;
}

#topMain.nav-pills>li>a.menu-dropdown:after {
    display: block;
    content: "\f107";
    position: absolute;
    top: 50%;
    right: 10px;
    margin: -5px 0 0;
    font-family: FontAwesome;
    font-size: 12px;
    opacity: .3;
    line-height: 1em;
    -webkit-transition: -webkit-transform .2s ease-in;
    -moz-transition: -moz-transform .2s ease-in;
    -ms-transition: -ms-transform .2s ease-in;
    -o-transition: -o-transform .2s ease-in;
    transition: transform .2s ease-in;
}

#topMain.nav-pills>li>a.menu-dropdown {
    padding-right: 25px;
}
section.page-header .breadcrumb>li+li:before {
    content: "\f0da";
    font-family: FontAwesome;
}
.btn-group-sm>.btn, .btn-sm {
    padding: 1px 8px;
}
.pagination{margin:10px 0;padding:10px 0;clear:both;text-align:center;}.pagination .counter{float:none;text-align:center;margin:0;margin-bottom:5px;}.pagination ul{list-style-type:none;margin:0;padding:0;text-align:center;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}.pagination ul li{display:inline-block;text-align:center;margin:0 5px;}.disabled > span,.pagination ul > .disabled > a,.pagination ul > .disabled > a:hover, .disabled a.btn{color: #BFBFBF !important;background-color:transparent;cursor:default;}
table thead th a.hasTooltip span:before{
   width:20px;
   height:20px;
   margin-left:10px;
   z-index:100;
}
table thead th a.hasTooltip span.icon-arrow-up-3:before{
    content: "\f0de";
    font-family: FontAwesome;
}

table thead th a.hasTooltip span.icon-arrow-down-3:before{
    content: "\f0dd";
    font-family: FontAwesome;
}
.well h3 {
	margin-top:0;
}
.rt-table-item {
    display: block;
    margin: 15px 0;
}
.price-clean h4 {
    line-height: 20px;
	margin-bottom:30px;
	margin-top:50px;
    font-weight: bold;
    font-size: 50px;
}
.price-clean h5 {
    text-transform: none;
    font-weight: normal;
    font-size: 26px;
    color: #466989;
    letter-spacing: 1px;
	margin-top:15px;
}
.smallh3 h3{
	letter-spacing: 0.8px;
	font-size:18px;
}
.side-nav-head h4 {
    font-size: 16px;
}

footer a.social-icon.social-icon-border {
    color: #D0D0D0!important;
}
.shareLinks a {margin-right:3px;}

.biggerInput input {
	padding-top: 16px;
	padding-bottom: 12px;
	height:60px;
}
.biggerInput i{
	left:30px;
	font-size:18px;
	font-weight:bold;
}
	
.list-search {
    position: absolute;
    padding: 0;
    margin: 0;
    list-style: none;
    width: calc(100% - 30px);
    overflow: hidden;
    border-radius: 4px;
    box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
    z-index: 10;
    top: 91%;
}
.list-search a {
    background-color: white;
    display: block;
    padding: 1rem;
    text-align: left;
    text-shadow: none;
    color: black;
    text-decoration: none;
    border-bottom: 1px solid #eee;
}
.search-title {
	color: #000;
    font-weight: 700;
    display: block;
    margin-bottom: 5px;
}
.search-description {
    color: #888;
    height: 20px;
    overflow: hidden;
    display: block;
}
@media print {
  a[href]:after {
    content: none !important;
  }
}
.awardbadges .awardbadge {
	width:30px;
	height:35px;
	float:left;
	margin-right:10px;
	margin-bottom:8px;
}

.blog-page .page-header {margin-top:0;margin-bottom:25px;padding-bottom:0}
.article-info .article-info-term {display:none;}
ul.blog-post-info li a:after {
    content: '';
}
.article-info {float:left;}
#header li.quick-cart .quick-cart-box h4 a {
	display: block;
    padding: 0;
    border-bottom: none;
}
.margin-bottom-15 {
	margin-bottom:15px !important;
}

.notificationButton-box {
border-image-source:none;border-image-width:1;border-left-color:rgba(0, 0, 0, 0.0666667);border-left-style:solid;border-left-width:1px;border-right-color:rgba(0, 0, 0, 0.0666667);border-right-style:solid;border-right-width:1px;border-top-color:rgb(102, 102, 102);border-top-style:none;border-top-width:0px;box-shadow:rgba(91, 91, 91, 0.2) 5px 5px 0px 0px;box-sizing:border-box;background-color:rgb(255, 255, 255);border-bottom-color:rgba(0, 0, 0, 0.0666667);border-bottom-style:solid;border-bottom-width:1px;border-image-outset:0px;border-image-repeat:stretch;border-image-slice:100%;left:-238px;line-height:21px;list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:36px;padding:10px;position:absolute;right:0px;text-align:left;top:0px;z-index:1100;
}
label.control-label {background-color:#ffffff !important;}
.cartContent .product_name {
    width: 55%;
}

@media (min-width: 768px){
.modal-dialog.registerModal {
    width: 300px;
    margin: 30px auto;
}
}

@media (min-width: 992px){
.modal-lg.registerModal {
    width: 450px;
}
}
